.heading {
  font-size: 15px;
  font-weight: 600;
}
.para {
  font-size: 15px;
  font-weight: 400;
  color: #333;
}
.mobPara {
  font-size: 14px;
}
.mobHeading {
  font-size: 15px;
  font-weight: 500;
}
.footer {
  background-color: #f6f6f6;
}
.list {
  list-style-type: none;
  padding: 0;
}
.copyright {
  font-size: 14px;
  line-height: 22px;
}
.listItem {
  font-size: 14px;
}
.copyrightContainer {
  background-color: #282828;
  color: #fff;
}
